Bug 486730 - cacti: please update to 0.8.7d (from 0.8.7b)
cacti: please update to 0.8.7d (from 0.8.7b)
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: cacti (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Mike McGrath
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-21 09:53 EST by Jose Pedro Oliveira
Modified: 2009-03-04 11:29 EST (History)
1 user (show)

See Also:
Fixed In Version: 0.8.7d-1.fc10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-04 11:24:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jose Pedro Oliveira 2009-02-21 09:53:41 EST
Description of problem:

Please update Cacti to the latest upstream release (0.8.7d). The current F10, EPEL5, and rawhide version is 0.8.7b. 

Additional info:

Changelog
http://www.cacti.net/changelog.php
Comment 1 Fedora Update System 2009-03-03 09:19:48 EST
cacti-0.8.7d-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/cacti-0.8.7d-1.fc10
Comment 2 Fedora Update System 2009-03-03 09:19:54 EST
cacti-0.8.7d-1.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/cacti-0.8.7d-1.fc9
Comment 3 Jose Pedro Oliveira 2009-03-03 16:22:08 EST
Mike,

Would it be possible to also have cacti-0.8.7d built for EPEL5?

tia,
jpo
Comment 4 Mike McGrath 2009-03-03 16:53:51 EST
Sorry about that, thought I had already.  They're building now (EL-4 and EL-5)
Comment 5 Jose Pedro Oliveira 2009-03-03 17:00:25 EST
Mike,

Thank you!

/jpo
Comment 6 Fedora Update System 2009-03-04 11:24:34 EST
cacti-0.8.7d-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2009-03-04 11:28:58 EST
cacti-0.8.7d-1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.